=== debian/changelog ===
napalm-ios (0.1.7-1) unstable; urgency=low

  * Initial release (closes: #825557)

 -- Vincent Bernat <bernat@debian.org>  Fri, 27 May 2016 19:16:32 +0000
