=== debian/changelog ===
napalm-ios (0.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sun, 25 Dec 2016 11:49:58 +0100

napalm-ios (0.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Thu, 03 Nov 2016 20:57:24 +0100
