=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python-setuptools,
                python-pip,
                python-netmiko (>= 0.5.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/napalm-automation/napalm-ios
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/napalm-ios.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/napalm-ios.git
